{
  "manifest_version": 2,
  "name": "Better Youtube +",
  "version": "1.5.4",
  "description": "Enhancements for Youtube to have a better experience.",

  "applications": {
    "gecko": {
      "id": "betterYoutube@itdominator.com"
    }
  },

  "permissions": [
    "nativeMessaging",
    "tabs",
    "*://*.youtube.com/*"
  ],

  "icons": {
    "48": "icons/betterYoutube_48.png",
    "96": "icons/betterYoutube_96.png"
  },

  "background": { "scripts": ["scripts/background.js"] }
}
